Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1597460 - [RFE] Describe how to run Ansible roles on hosts
Summary: [RFE] Describe how to run Ansible roles on hosts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1578194
TreeView+ depends on / blocked
 
Reported: 2018-07-03 00:41 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-10 13:08:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-07-03 00:41:29 UTC
Red Hat Satellite 6.4 adds the ability to run Ansible roles on one or more hosts. A procedure on how to do so, along with a quick explanation of why this is useful, must be added to the documentation.


Note You need to log in before you can comment on or make changes to this bug.